ubuntukylin-meta (0.71) stonking; urgency=medium

  * Refreshed dependencies
  * Added xserver-xorg-input-all to desktop, desktop-minimal
    (LP: #2165137)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 31 Aug 2026 17:12:32 +0800

ubuntukylin-meta (0.70) resolute; urgency=medium

  * Refreshed dependencies
  * Added qt6-ukui-platformtheme to desktop [ppc64el riscv64 s390x],
    desktop-minimal [ppc64el riscv64 s390x]
  * Added ukwm to desktop [ppc64el riscv64 s390x], desktop-minimal
    [ppc64el riscv64 s390x]
  * Removed blueman from desktop-minimal-recommends [ppc64el riscv64
    s390x], desktop-recommends [ppc64el riscv64 s390x]
  * Removed kwin-x11 from desktop [ppc64el riscv64 s390x], desktop-
    minimal [ppc64el riscv64 s390x]

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 20 Apr 2026 23:18:39 +0800

ubuntukylin-meta (0.69) resolute; urgency=medium

  * Refreshed dependencies
  * Added kwin-x11 to desktop [arm64 armhf ppc64el riscv64 s390x],
    desktop-minimal [arm64 armhf ppc64el riscv64 s390x]
  * Added ukui-bluetooth to desktop [arm64 armhf ppc64el riscv64 s390x],
    desktop-minimal [arm64 armhf ppc64el riscv64 s390x]
  * Added ukui-notification-server to desktop [arm64 armhf ppc64el
    riscv64 s390x], desktop-minimal [arm64 armhf ppc64el riscv64 s390x]
  * Added ukui-search to desktop [arm64 armhf ppc64el riscv64 s390x],
    desktop-minimal [arm64 armhf ppc64el riscv64 s390x]
  * Added ukui-service-manager to desktop [arm64 armhf ppc64el riscv64
    s390x], desktop-minimal [arm64 armhf ppc64el riscv64 s390x]
  * Added ukui-themes to desktop [arm64 armhf ppc64el riscv64 s390x],
    desktop-minimal [arm64 armhf ppc64el riscv64 s390x]
  * Removed notification-daemon from desktop [arm64 armhf ppc64el
    riscv64 s390x], desktop-minimal [arm64 armhf ppc64el riscv64 s390x]
  * Removed qt5-ukui-platformtheme from desktop [arm64 armhf ppc64el
    riscv64 s390x], desktop-minimal [arm64 armhf ppc64el riscv64 s390x]
  * Removed ubuntukylin-theme from desktop [arm64 armhf ppc64el riscv64
    s390x], desktop-minimal [arm64 armhf ppc64el riscv64 s390x]
  * Removed ukwm from desktop [arm64 armhf ppc64el riscv64 s390x],
    desktop-minimal [arm64 armhf ppc64el riscv64 s390x]

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 18 Apr 2026 00:05:10 +0800

ubuntukylin-meta (0.68) resolute; urgency=medium

  * Refreshed dependencies
  * Added dracut to desktop-minimal-recommends, desktop-recommends
  * Removed initramfs-tools from desktop-minimal-recommends, desktop-recommends

 -- Florent 'Skia' Jacquet <skia@ubuntu.com>  Mon, 23 Mar 2026 18:03:53 +0100

ubuntukylin-meta (0.67) resolute; urgency=medium

  * Refreshed dependencies
  * Added libwmf-0.2-7-gtk to desktop-minimal-recommends, desktop-
    recommends (LP: #2034993)
  * Removed cheese from desktop-recommends (LP: #2125023)
  * Removed fwupd-signed from desktop-minimal-recommends [riscv64],
    desktop-recommends [riscv64]
  * Removed libwmf0.2-7-gtk from desktop-minimal-recommends, desktop-
    recommends
  * Removed youker-assistant from desktop-minimal-recommends [riscv64],
    desktop-recommends [riscv64]

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 20 Feb 2026 18:48:45 +0800

ubuntukylin-meta (0.66) resolute; urgency=medium

  * Add riscv64 definitions (LP: #2137546)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Tue, 06 Jan 2026 11:02:50 +0100

ubuntukylin-meta (0.65) resolute; urgency=medium

  * Refreshed dependencies
  * Removed libproxy1-plugin-gsettings from desktop-minimal-recommends,
    desktop-recommends
  * Removed libproxy1-plugin-networkmanager from desktop-minimal-
    recommends, desktop-recommends (LP: #2133447)
  * Removed mousetweaks from desktop-minimal-recommends, desktop-
    recommends (LP: #2132329)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 23 Dec 2025 20:20:35 +0800

ubuntukylin-meta (0.64) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from desktop, desktop-minimal (LP: #1876917)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 23:24:42 -0400

ubuntukylin-meta (0.63) questing; urgency=medium

  * Refreshed dependencies
  * Added pipewire-audio to desktop, desktop-minimal
  * Removed pulseaudio from desktop, desktop-minimal
  * Removed pulseaudio-module-bluetooth from desktop-minimal-recommends,
    desktop-recommends

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 15 Aug 2025 11:54:34 +0800

ubuntukylin-meta (0.62) questing; urgency=medium

  * Update for Questing Quokka.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 30 Jul 2025 15:24:38 +0800

ubuntukylin-meta (0.61) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-minimal-recommends, desktop-
    recommends (LP: #2104767)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 30 Mar 2025 11:17:27 -0400

ubuntukylin-meta (0.60) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Correct the seed_base link.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 20:18:02 -0500

ubuntukylin-meta (0.59) oracular; urgency=medium

  * Refreshed dependencies
  * Added initramfs-tools to desktop-minimal-recommends, desktop-
    recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 19 Sep 2024 02:40:19 +0000

ubuntukylin-meta (0.58) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added iw to desktop, desktop-minimal
  * Removed kerneloops from desktop-minimal-recommends, desktop-
    recommends
  * Removed wireless-tools from desktop, desktop-minimal

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 15:15:58 +0000

ubuntukylin-meta (0.57build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:21:37 +0000

ubuntukylin-meta (0.57) noble; urgency=medium

  * Refreshed dependencies
  * Added bluez-cups to desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]
  * Added hplip to desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]
  * Added kylin-burner to desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]
  * Added kylin-video to desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 16:17:34 -0700

ubuntukylin-meta (0.56) noble; urgency=medium

  * Refreshed dependencies
  * Added alsa-base to desktop
  * Added alsa-utils to desktop
  * Added anacron to desktop
  * Added avahi-daemon to desktop-recommends
  * Added bc to desktop
  * Added bluez to desktop-recommends
  * Added bluez-cups to desktop-recommends [amd64 arm64 ppc64el s390x]
  * Added ca-certificates to desktop
  * Added cups to desktop-recommends
  * Added cups-bsd to desktop-recommends
  * Added cups-client to desktop-recommends
  * Added cups-filters to desktop-recommends
  * Added fontconfig to desktop
  * Added fonts-dejavu-core to desktop
  * Added fonts-liberation to desktop-recommends
  * Added fonts-noto-cjk to desktop-recommends
  * Added fonts-noto-color-emoji to desktop-recommends
  * Added fonts-noto-core to desktop-recommends
  * Added fonts-ubuntu to desktop-recommends
  * Added foomatic-db-compressed-ppds to desktop
  * Added fwupd to desktop-recommends
  * Added fwupd-signed to desktop-recommends [amd64 arm64]
  * Added ghostscript to desktop
  * Added hplip to desktop-recommends [amd64 arm64 ppc64el s390x]
  * Added inputattach to desktop
  * Added kerneloops to desktop-recommends
  * Added language-selector-common to desktop
  * Added laptop-detect to desktop-recommends
  * Added libnss-mdns to desktop-recommends
  * Added libsasl2-modules to desktop
  * Added libu2f-udev to desktop
  * Added memtest86+ to desktop-recommends [amd64]
  * Added notification-daemon to desktop, desktop-minimal
  * Added openprinting-ppds to desktop
  * Added packagekit to desktop-recommends
  * Added pcmciautils to desktop-recommends
  * Added policykit-desktop-privileges to desktop-recommends
  * Added printer-driver-brlaser to desktop-recommends
  * Added printer-driver-c2esp to desktop-recommends
  * Added printer-driver-foo2zjs to desktop-recommends
  * Added printer-driver-m2300w to desktop-recommends
  * Added printer-driver-min12xxw to desktop-recommends
  * Added printer-driver-pnm2ppa to desktop
  * Added printer-driver-ptouch to desktop-recommends
  * Added printer-driver-pxljr to desktop-recommends
  * Added printer-driver-sag-gdi to desktop-recommends
  * Added printer-driver-splix to desktop-recommends
  * Added rfkill to desktop
  * Added snapd to desktop-recommends
  * Added spice-vdagent to desktop
  * Added ubuntu-drivers-common to desktop
  * Added unzip to desktop
  * Added wireless-tools to desktop
  * Added wpasupplicant to desktop
  * Added xkb-data to desktop
  * Added xorg to desktop
  * Added zip to desktop
  * Removed bluez-cups from desktop-minimal-recommends [armhf]
  * Removed hplip from desktop-minimal-recommends [armhf]
  * Removed kylin-burner from desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Removed kylin-video from desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Removed mate-notification-daemon from desktop, desktop-minimal

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 26 Mar 2024 17:31:43 +0800

ubuntukylin-meta (0.55) noble; urgency=medium

  * Refreshed dependencies
  * Added mate-notification-daemon to desktop, desktop-minimal
  * Added mate-terminal to desktop
  * Added ubuntukylin-desktop-minimal to desktop

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 23 Mar 2024 15:18:41 +0800

ubuntukylin-meta (0.54) noble; urgency=medium

  * Add package ubuntukylin-desktop-minimal.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 13 Mar 2024 21:11:41 +0800

ubuntukylin-meta (0.53) noble; urgency=medium

  * Refreshed dependencies
  * Removed thunderbird from desktop-recommends [amd64 arm64]
  * Removed thunderbird-gnome-support from desktop-recommends [amd64
    arm64]
  * Removed thunderbird-locale-zh-cn from desktop-recommends
  * Removed thunderbird-locale-zh-hans from desktop-recommends
  * Removed transmission-gtk from desktop-recommends

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 12 Mar 2024 20:34:04 +0800

ubuntukylin-meta (0.52) noble; urgency=medium

  * Refreshed dependencies
  * Added gpg-agent to desktop-recommends
  * Added network-manager-openvpn-gnome to desktop-recommends
  * Removed aisleriot from desktop-recommends
  * Removed alsa-base from desktop
  * Removed alsa-utils from desktop
  * Removed anacron from desktop
  * Removed avahi-autoipd from desktop-recommends
  * Removed avahi-daemon from desktop-recommends
  * Removed bc from desktop
  * Removed bluez from desktop-recommends
  * Removed bluez-cups from desktop-recommends
  * Removed branding-ubuntu from desktop-recommends
  * Removed ca-certificates from desktop
  * Removed cups from desktop-recommends
  * Removed cups-bsd from desktop-recommends
  * Removed cups-client from desktop-recommends
  * Removed cups-filters from desktop-recommends
  * Removed dmz-cursor-theme from desktop
  * Removed doc-base from desktop
  * Removed fontconfig from desktop
  * Removed fonts-dejavu-mono from desktop-recommends
  * Removed fonts-liberation from desktop-recommends
  * Removed fonts-noto-cjk from desktop-recommends
  * Removed fonts-noto-color-emoji from desktop-recommends
  * Removed fonts-noto-core from desktop-recommends
  * Removed fonts-ubuntu from desktop-recommends
  * Removed foomatic-db-compressed-ppds from desktop
  * Removed fwupd from desktop-recommends
  * Removed fwupd-signed from desktop-recommends [amd64 arm64]
  * Removed ghostscript-x from desktop
  * Removed gnome-session-canberra from desktop
  * Removed gnupg-agent from desktop-recommends
  * Removed gstreamer1.0-alsa from desktop
  * Removed gstreamer1.0-plugins-base-apps from desktop
  * Removed gstreamer1.0-pulseaudio from desktop
  * Removed hplip from desktop-recommends
  * Removed indicator-china-weather from desktop-recommends
  * Removed inputattach from desktop
  * Removed kerneloops from desktop-recommends
  * Removed language-selector-common from desktop
  * Removed laptop-detect from desktop-recommends
  * Removed libcanberra-pulse from desktop
  * Removed libnss-mdns from desktop-recommends
  * Removed libreoffice-math from desktop-recommends
  * Removed libreoffice-style-breeze from desktop-recommends
  * Removed libsasl2-modules from desktop
  * Removed libu2f-udev from desktop
  * Removed mate-notification-daemon from desktop-recommends
  * Removed memtest86+ from desktop-recommends [amd64]
  * Removed onboard from desktop-recommends
  * Removed openprinting-ppds from desktop
  * Removed packagekit from desktop-recommends
  * Removed pcmciautils from desktop-recommends
  * Removed policykit-desktop-privileges from desktop-recommends
  * Removed ppp from desktop-recommends
  * Removed pppconfig from desktop-recommends
  * Removed pppoeconf from desktop-recommends
  * Removed printer-driver-brlaser from desktop-recommends
  * Removed printer-driver-c2esp from desktop-recommends
  * Removed printer-driver-foo2zjs from desktop-recommends
  * Removed printer-driver-m2300w from desktop-recommends
  * Removed printer-driver-min12xxw from desktop-recommends
  * Removed printer-driver-pnm2ppa from desktop
  * Removed printer-driver-ptouch from desktop-recommends
  * Removed printer-driver-pxljr from desktop-recommends
  * Removed printer-driver-sag-gdi from desktop-recommends
  * Removed printer-driver-splix from desktop-recommends
  * Removed rfkill from desktop
  * Removed snapd from desktop-recommends
  * Removed spice-vdagent from desktop
  * Removed thunderbird from desktop-recommends [armhf ppc64el s390x]
  * Removed thunderbird-gnome-support from desktop-recommends [armhf
    ppc64el s390x]
  * Removed ubuntu-artwork from desktop
  * Removed ubuntu-drivers-common from desktop
  * Removed ubuntu-settings from desktop
  * Removed ubuntu-sounds from desktop
  * Removed unzip from desktop
  * Removed wireless-tools from desktop
  * Removed wpasupplicant from desktop
  * Removed xdiagnose from desktop
  * Removed xkb-data from desktop
  * Removed xorg from desktop
  * Removed xterm from desktop-recommends
  * Removed xul-ext-ubufox from desktop-recommends
  * Removed zip from desktop
  * Moved qt5-ukui-platformtheme to desktop
  * Moved ubuntu-kylin-software-center to desktop

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 07 Mar 2024 11:17:13 +0800

ubuntukylin-meta (0.51) mantic; urgency=medium

  * Refreshed dependencies
  * Added fontconfig to desktop
  * Removed libreoffice-ogltrans from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Sep 2023 21:01:21 +0000

ubuntukylin-meta (0.50) mantic; urgency=medium

  * Update to mantic
  * Refreshed dependencies
  * Added dhcpcd-base to minimal
  * Added fonts-dejavu-mono to desktop-recommends
  * Added fonts-noto-core to desktop-recommends
  * Removed fonts-dejavu-core from desktop
  * Removed fonts-freefont-ttf from desktop
  * Removed fonts-indic from desktop-recommends
  * Removed fonts-kacst-one from desktop-recommends
  * Removed fonts-khmeros-core from desktop-recommends
  * Removed fonts-lao from desktop-recommends
  * Removed fonts-lklug-sinhala from desktop-recommends
  * Removed fonts-sil-abyssinica from desktop-recommends
  * Removed fonts-sil-padauk from desktop-recommends
  * Removed fonts-thai-tlwg from desktop-recommends
  * Removed fonts-tibetan-machine from desktop-recommends
  * Removed isc-dhcp-client from minimal

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 24 Aug 2023 13:30:04 -0400

ubuntukylin-meta (0.49) lunar; urgency=medium

  * Refreshed dependencies
  * Added telnet to standard-recommends
  * Removed fwupd-signed from desktop-recommends [armhf]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 30 Mar 2023 01:02:49 +0000

ubuntukylin-meta (0.48) lunar; urgency=medium

  * Update to lunar.
  * Refreshed dependencies
  * Removed libreoffice-pdfimport from desktop-recommends
  * Removed plymouth-theme-ubuntu-logo from desktop-recommends
  * Removed telnet from standard-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Feb 2023 05:34:38 +0000

ubuntukylin-meta (0.47) kinetic; urgency=medium

  * Switch to kinetic
  * Refreshed dependencies
  * Added nftables to standard
  * Removed acpi-support from desktop-recommends [amd64]
  * Removed firefox from desktop-recommends [amd64 arm64 armhf]
  * Removed ltrace from standard
  * Moved iptables to standard-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 22:29:30 +0000

ubuntukylin-meta (0.46) jammy; urgency=medium

  * Refreshed dependencies (LP: #1966321)
  * Added fcitx5 to desktop-recommends
  * Added fcitx5-chinese-addons to desktop-recommends
  * Removed fcitx from desktop-recommends
  * Removed fcitx-frontend-gtk2 from desktop-recommends
  * Removed fcitx-frontend-gtk3 from desktop-recommends
  * Removed fcitx-frontend-qt5 from desktop-recommends
  * Removed fcitx-googlepinyin from desktop-recommends
  * Removed fcitx-module-cloudpinyin from desktop-recommends
  * Removed fcitx-table from desktop-recommends
  * Removed fcitx-ui-classic from desktop-recommends

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 01 Apr 2022 16:36:51 +0800

ubuntukylin-meta (0.45) jammy; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-recommends [ppc64el s390x]
  * Removed kylin-display-switch from desktop-recommends

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 23 Mar 2022 11:19:09 +0800

ubuntukylin-meta (0.44) jammy; urgency=medium

  * update.cfg: groovy -> jammy.
  * Refreshed dependencies
  * Added language-selector-common to desktop
  * Added media-types to standard
  * Added usrmerge to minimal-recommends
  * Added xz-utils to standard
  * Removed bzip2 from minimal
  * Removed genisoimage from desktop
  * Removed language-selector-common from standard
  * Removed mime-support from standard
  * Refreshed dependencies
  * Removed app-install-data-partner from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Jan 2022 01:03:30 +0000

ubuntukylin-meta (0.43) groovy; urgency=medium

  * Refreshed dependencies
  * Added libglib2.0-bin to desktop-recommends
  * Removed gvfs-bin from desktop

 -- Iain Lane <iain.lane@canonical.com>  Fri, 18 Sep 2020 17:18:36 +0100

ubuntukylin-meta (0.42) groovy; urgency=medium

  * update.cfg: focal -> groovy.
  * Refreshed dependencies
  * Added bind9-dnsutils to standard
  * Removed baobab from desktop-recommends
  * Removed dnsutils from standard
  * Removed eom from desktop-recommends
  * Removed fcitx-ui-qimpanel from desktop-recommends
  * Removed gnome-system-log from desktop-recommends
  * Removed popularity-contest from standard

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 12 Aug 2020 19:29:32 +0800

ubuntukylin-meta (0.41) focal; urgency=medium

  * update.cfg: eoan -> focal.
  * Refreshed dependencies
  * Added qt5-ukui-platformtheme to desktop-recommends
  * Added ukui-sidebar to desktop
  * Removed exfat-fuse from desktop-recommends (LP: #1862028)
  * Removed fcitx-pinyin from desktop-recommends
  * Removed fcitx-table-wubi from desktop-recommends
  * Removed libdvdread4 from desktop-recommends
  * Removed ukui-indicators from desktop
  * Removed ukui-menus from desktop

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 04 Apr 2020 14:46:29 +0800

ubuntukylin-meta (0.40) focal; urgency=medium

  * update.cfg: Stop updating for i386 to avoid unnecessary noise.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Dec 2019 14:49:20 -0800

ubuntukylin-meta (0.39) eoan; urgency=medium

  * Refreshed dependencies
  * Removed mlocate from standard-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 24 Sep 2019 20:25:04 -0600

ubuntukylin-meta (0.38) eoan; urgency=medium

  * Refreshed dependencies
  * Added net-tools to desktop-recommends
  * Removed activity-log-manager from desktop-recommends
  * Removed engrampa from desktop-recommends
  * Removed fcitx-frontend-qt4 from desktop-recommends
  * Removed initramfs-tools from minimal
  * Removed libqt4-sql-sqlite from desktop-recommends
  * Removed mate-polkit from desktop
  * Removed qt-at-spi from desktop-recommends
  * Removed smplayer from desktop-recommends
  * Removed smplayer-l10n from desktop-recommends
  * Removed smplayer-themes from desktop-recommends
  * Removed sni-qt from desktop-recommends
  * Removed ubuntu-kylin-sso-client from desktop
  * Removed ubuntu-software from desktop-recommends
  * Removed zeitgeist-core from desktop-recommends
  * Removed zeitgeist-datahub from desktop-recommends
  * Moved ubuntu-kylin-software-center to desktop-recommends

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 29 Aug 2019 10:05:51 +0800

ubuntukylin-meta (0.37) eoan; urgency=medium

  * Update update.cfg for eoan
  * disco->eoan
  * Refreshed dependencies
  * Removed chromium-browser from desktop-recommends.  LP: #1832656.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 14 Jun 2019 16:32:50 +0800

ubuntukylin-meta (0.36) disco; urgency=medium

  * Refreshed dependencies
  * Added kylin-nm to desktop-recommends
  * Added mate-polkit to desktop
  * Added thunderbird to desktop-recommends [s390x]
  * Added thunderbird-gnome-support to desktop-recommends [s390x]
  * Added thunderbird-locale-zh-hans to desktop-recommends [s390x]
  * Added ukui-polkit to desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 15 Apr 2019 10:04:54 -0600

ubuntukylin-meta (0.35) disco; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto to desktop-recommends (LP: #1766973)
  * Added fonts-noto-color-emoji to desktop-recommends
  * Added libcanberra-pulse to desktop (LP: #1736035)
  * Added mate-notification-daemon to desktop-recommends
  * Added orca to desktop-recommends (LP: #1745176)
  * Removed gnome-orca from desktop-recommends
  * Removed libnotify-bin from desktop (LP: #1815838)
  * Removed vino from desktop-recommends (LP: #1736621)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 21 Feb 2019 14:50:18 +0800

ubuntukylin-meta (0.34) disco; urgency=medium

  * Update update.cfg for disco
  * Refreshed dependencies
  * Added ukui-greeter to desktop
  * Removed kylin-greeter from desktop
  * Removed checkbox-ng from desktop. It's no longer in Ubuntu.

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 09 Nov 2018 15:36:21 -0500

ubuntukylin-meta (0.33) cosmic; urgency=medium

  * point at correct seed base for platform seed.
  * use git+ssh, not http, for accessing git branches, as the latter does
    not work noninteractively in a standard Ubuntu developer environment.
  * Refreshed dependencies
  * Added e2fsprogs to minimal [ppc64el s390x]
  * Added firefox to desktop-recommends [s390x]
  * Added firefox-locale-zh-hans to desktop-recommends [s390x]
  * Added netplan.io to minimal [ppc64el s390x]
  * Removed nplan from minimal [ppc64el s390x]
  * Removed ureadahead from standard-recommends [ppc64el s390x]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 16 Aug 2018 22:41:49 +0000

ubuntukylin-meta (0.31) cosmic; urgency=medium

  * dist: bionic -> cosmic
  * update, update.cfg:
    - Updated seed locations to git.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 28 May 2018 01:51:04 +0800

ubuntukylin-meta (0.30) bionic; urgency=medium

  * Refreshed dependencies
  * Added kylin-burner to desktop-recommends
  * Added kylin-video to desktop-recommends
  * Added ukui-desktop-environment to desktop
  * Added ukui-window-switch to desktop-recommends
  * Removed ukui-desktop-environment-core from desktop
  * Removed youker-assistant from desktop-recommends [ppc64el s390x]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 23 Apr 2018 07:50:33 -0600

ubuntukylin-meta (0.29) bionic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Added firefox-locale-zh-hans to desktop-recommends [ppc64el]
  * Added fonts-ubuntu to desktop-recommends
  * Added kylin-display-switch to desktop-recommends
  * Added libu2f-udev to desktop
  * Added printer-driver-m2300w to desktop-recommends
  * Added spice-vdagent to desktop
  * Added ukui-media to desktop
  * Added ukui-menus to desktop
  * Added ukui-panel to desktop
  * Added ukui-power-manager to desktop
  * Added ukui-settings-daemon to desktop
  * Added ukwm to desktop
  * Removed libgail-common from desktop-recommends
  * Removed mate-menus from desktop
  * Removed mate-power-manager from desktop-recommends
  * Removed mate-utils from desktop-recommends
  * Removed ttf-ancient-fonts-symbola from desktop-recommends
  * Removed ttf-ubuntu-font-family from desktop-recommends

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 28 Mar 2018 12:54:25 +0200

ubuntukylin-meta (0.28) bionic; urgency=medium

  * Refreshed dependencies
  * Removed fonts-nanum from desktop-recommends (LP: #1581160)
  * Removed fonts-takao-pgothic from desktop-recommends
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Nov 2017 13:42:56 -0500

ubuntukylin-meta (0.27) bionic; urgency=medium

  * Refreshed dependencies
  * Added sensible-utils to minimal

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 30 Oct 2017 10:07:46 +0530

ubuntukylin-meta (0.26) artful; urgency=medium

  * Refreshed dependencies
  * Added fonts-indic to desktop-recommends
  * Removed apt-transport-https from standard-recommends
  * Removed fonts-guru from desktop-recommends
  * Removed thunderbird from desktop-recommends [s390x]
  * Removed thunderbird-gnome-support from desktop-recommends [s390x]
  * Removed thunderbird-locale-zh-hans from desktop-recommends [s390x]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Oct 2017 18:26:27 -0400

ubuntukylin-meta (0.25) artful; urgency=medium

  * Refreshed dependencies
  * Added blueman to desktop-recommends
  * Added mount to minimal
  * Added ubuntu-advantage-tools to minimal
  * Removed firefox from desktop-recommends [ppc64el]
  * Removed firefox-locale-zh-hans from desktop-recommends [ppc64el]
  * Removed gnome-bluetooth from desktop-recommends

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 25 Sep 2017 11:37:19 -0400

ubuntukylin-meta (0.24) artful; urgency=medium

  * Refreshed dependencies
  * Added checkbox-ng to desktop
  * Removed checkbox-gui from desktop
  * Removed libnss-resolve from standard-recommends
  * Removed resolvconf from minimal

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 Aug 2017 16:23:52 +0000

ubuntukylin-meta (0.23) artful; urgency=medium

  * Refreshed dependencies
  * Added atril to desktop-recommends
  * Added engrampa to desktop-recommends
  * Added eom to desktop-recommends
  * Added kerneloops to desktop-recommends
  * Added mate-calc to desktop-recommends
  * Added mate-menus to desktop
  * Added mate-power-manager to desktop-recommends
  * Added mate-system-monitor to desktop-recommends
  * Added mate-terminal to desktop-recommends
  * Added mate-utils to desktop-recommends
  * Added pluma to desktop-recommends
  * Removed chinese-calendar from desktop-recommends
  * Removed eog from desktop-recommends
  * Removed evince from desktop-recommends
  * Removed file-roller from desktop-recommends
  * Removed gedit from desktop-recommends
  * Removed gnome-calculator from desktop-recommends
  * Removed gnome-menus from desktop
  * Removed gnome-power-manager from desktop-recommends
  * Removed gnome-screensaver from desktop-recommends
  * Removed gnome-screenshot from desktop-recommends
  * Removed gnome-system-monitor from desktop-recommends
  * Removed gnome-terminal from desktop-recommends
  * Removed kerneloops-daemon from desktop-recommends
  * Removed nautilus from desktop
  * Removed nautilus-sendto from desktop-recommends
  * Removed nautilus-share from desktop-recommends
  * Removed notify-osd from desktop
  * Removed overlay-scrollbar-gtk2 from desktop-recommends
  * Removed ubuntu-kylin-wizard from desktop
  * Removed unity from desktop
  * Removed unity-china-music-scope from desktop-recommends
  * Removed unity-china-photo-scope from desktop-recommends
  * Removed unity-china-video-scope from desktop-recommends
  * Removed unity-control-center from desktop
  * Removed unity-greeter from desktop
  * Removed unity-session from desktop
  * Removed unity-settings-daemon from desktop
  * Removed unity-webapps-common from desktop-recommends

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 15 Aug 2017 03:45:56 +0100

ubuntukylin-meta (0.22) artful; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-session from desktop
  * Added manually (as blocked in proposed) unity-session from desktop.
    part of the seed though

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 20 Jun 2017 14:38:59 +0200

ubuntukylin-meta (0.21) artful; urgency=medium

  * Update seeds to artful
  * Enable build on s390x (LP: #1569287)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 20 Jun 2017 16:45:11 +0530

ubuntukylin-meta (0.20) zesty; urgency=medium

  * Refreshed dependencies
  * Added peony to desktop
  * Added ubuntu-kylin-wizard to desktop
  * Added ukui-control-center to desktop
  * Added ukui-desktop-environment-core to desktop
  * Added ukui-indicators to desktop
  * Added ukui-menu to desktop
  * Added ukui-screensaver to desktop
  * Added ukui-session-manager to desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 02 Apr 2017 10:44:45 -0400

ubuntukylin-meta (0.19) zesty; urgency=medium

  * Refreshed dependencies and drop powerpc.
  * Removed net-tools from minimal
  * Moved memtest86+ to desktop-recommends [amd64 i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2017 18:09:24 -0600

ubuntukylin-meta (0.18) zesty; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Added firefox-locale-zh-hans to desktop-recommends [ppc64el]
  * Added system-config-printer to desktop-recommends
  * Removed system-config-printer-gnome from desktop-recommends

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Dec 2016 11:42:05 +0100

ubuntukylin-meta (0.17) yakkety; urgency=medium

  * Refreshed dependencies
  * Added chromium-browser to desktop-recommends [arm64]
  * Added ppc64-diag to standard [powerpc ppc64el]
  * Removed firefox from desktop-recommends [powerpc ppc64el]
  * Removed firefox-locale-zh-hans from desktop-recommends [powerpc
    ppc64el]

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 12 Oct 2016 10:30:37 -0600

ubuntukylin-meta (0.16) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed pulseaudio-module-x11 from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 26 Aug 2016 16:37:08 -0600

ubuntukylin-meta (0.15) yakkety; urgency=medium

  * Refreshed dependencies
  * Added packagekit to desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 18:27:38 -0600

ubuntukylin-meta (0.14) yakkety; urgency=medium

  * Switch seeds to yakkety
  * Refreshed dependencies
  * Added init to minimal
  * Added libnss-resolve to standard-recommends
  * Added nplan to standard
  * Added ureadahead to standard-recommends
  * Removed gnupg from minimal
  * Removed makedev from minimal
  * Removed python3-aptdaemon.pkcompat from desktop-recommends
  * Removed systemd-sysv from standard
  * Removed ureadahead from minimal
  * Moved rsyslog to minimal-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 05:02:43 -0600

ubuntukylin-meta (0.13) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupd to desktop-recommends
  * Added fwupdate to desktop-recommends [amd64 arm64 armhf i386]
  * Added fwupdate-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Added libpam-systemd to standard
  * Added libreoffice-style-breeze to desktop-recommends
  * Added python3-aptdaemon.pkcompat to desktop-recommends
  * Added snapd to desktop-recommends
  * Added ubuntu-software to desktop-recommends
  * Removed libpam-systemd from desktop
  * Removed libreoffice-style-human from desktop-recommends
  * Removed powerpc-ibm-utils from minimal [powerpc ppc64el]

 -- Iain Lane <iain.lane@canonical.com>  Tue, 19 Apr 2016 21:16:06 +0100

ubuntukylin-meta (0.12) xenial; urgency=medium

  * Switch seeds to xenial.
  * Refreshed dependencies
  * Added aisleriot to desktop-recommends [powerpc]
  * Added branding-ubuntu to desktop-recommends [powerpc]
  * Added fonts-noto-cjk to desktop-recommends
  * Added gnome-keyring to desktop-recommends
  * Added gnome-mahjongg to desktop-recommends [powerpc]
  * Added gnome-mines to desktop-recommends [powerpc]
  * Added gnome-sudoku to desktop-recommends [powerpc]
  * Added gnupg-agent to desktop-recommends
  * Added kylin-greeter to desktop
  * Added libreoffice-calc to desktop-recommends [armhf powerpc]
  * Added libreoffice-gnome to desktop-recommends [armhf powerpc]
  * Added libreoffice-impress to desktop-recommends [armhf powerpc]
  * Added libreoffice-math to desktop-recommends [armhf powerpc]
  * Added libreoffice-ogltrans to desktop-recommends [armhf powerpc]
  * Added libreoffice-pdfimport to desktop-recommends [armhf powerpc]
  * Added libreoffice-style-human to desktop-recommends [armhf powerpc]
  * Added libreoffice-writer to desktop-recommends [armhf powerpc]
  * Added overlay-scrollbar-gtk2 to desktop-recommends
  * Added ppp to desktop-recommends
  * Added pppconfig to desktop-recommends
  * Added pppoeconf to desktop-recommends
  * Added thunderbird to desktop-recommends [armhf]
  * Added thunderbird-gnome-support to desktop-recommends [armhf]
  * Added zeitgeist-core to desktop-recommends
  * Added zeitgeist-datahub to desktop-recommends
  * Removed brasero from desktop-recommends
  * Removed empathy from desktop-recommends
  * Removed fonts-droid from desktop-recommends
  * Removed gcc from desktop-recommends
  * Removed landscape-client-ui-install from desktop-recommends
  * Removed make from desktop-recommends
  * Removed network-manager-pptp from desktop-recommends
  * Removed overlay-scrollbar from desktop-recommends
  * Removed ppp from standard-recommends
  * Removed pppconfig from standard-recommends
  * Removed pppoeconf from standard-recommends
  * Removed python3-aptdaemon.pkcompat from desktop-recommends
  * Removed rhythmbox-plugin-magnatune from desktop-recommends
  * Removed software-center from desktop
  * Removed ssh-askpass-gnome from desktop
  * Removed telepathy-idle from desktop-recommends
  * Removed ttf-indic-fonts-core from desktop-recommends
  * Removed ubuntu-sso-client-qt from desktop
  * Moved baobab to desktop-recommends
  * Moved chinese-calendar to desktop-recommends
  * Moved chromium-browser to desktop-recommends [amd64 armhf i386]
  * Moved eog to desktop-recommends
  * Moved evince to desktop-recommends
  * Moved file-roller to desktop-recommends
  * Moved firefox-locale-zh-hans to desktop-recommends
  * Moved gedit to desktop-recommends
  * Moved gnome-calculator to desktop-recommends
  * Moved gnome-font-viewer to desktop-recommends
  * Moved gnome-power-manager to desktop-recommends
  * Moved gnome-screenshot to desktop-recommends
  * Moved gnome-system-log to desktop-recommends
  * Moved gnome-system-monitor to desktop-recommends
  * Moved gucharmap to desktop-recommends
  * Moved indicator-china-weather to desktop-recommends
  * Moved nautilus-sendto to desktop-recommends
  * Moved seahorse to desktop-recommends
  * Moved system-config-printer-gnome to desktop-recommends
  * Moved thunderbird-locale-zh-cn to desktop-recommends
  * Moved thunderbird-locale-zh-hans to desktop-recommends
  * Moved unity-china-music-scope to desktop-recommends
  * Moved unity-china-photo-scope to desktop-recommends
  * Moved unity-china-video-scope to desktop-recommends
  * Moved youker-assistant to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 02 Mar 2016 14:03:14 +0100

ubuntukylin-meta (0.11) wily; urgency=medium

  * Refreshed dependencies
  * Removed xul-ext-unity from desktop-recommends
  * Removed xul-ext-webaccounts from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Sep 2015 09:48:27 +0200

ubuntukylin-meta (0.10) wily; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-gnome to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-impress to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-math to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-ogltrans to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-pdfimport to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-writer to desktop-recommends [arm64 ppc64el]
  * Removed gstreamer0.10-alsa from desktop
  * Removed gstreamer0.10-plugins-base-apps from desktop
  * Removed gstreamer0.10-pulseaudio from desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 14 Sep 2015 10:54:27 -0600

ubuntukylin-meta (0.9) wily; urgency=medium

  * Refreshed dependencies
  * Removed libxp6 from desktop [arm64 armhf ppc64el]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 19 Aug 2015 07:49:50 +0200

ubuntukylin-meta (0.8) wily; urgency=medium

  * Refreshed dependencies and switched to wily
  * Added dmidecode to standard [arm64]
  * Removed bluez-alsa from desktop-recommends
  * Removed init from minimal
  * Removed mac-fdisk from minimal [powerpc ppc64el]
  * Removed ntpdate from minimal
  * Removed pmac-fdisk from minimal [powerpc ppc64el]

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 16 Aug 2015 14:24:42 -0600

ubuntukylin-meta (0.7) vivid; urgency=medium

  * Refreshed dependencies
  * Added exfat-fuse to desktop-recommends
  * Added fonts-guru to desktop-recommends
  * Removed ttf-punjabi-fonts from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 17 Mar 2015 08:35:28 -0700

ubuntukylin-meta (0.6) vivid; urgency=medium

  * Refreshed dependencies
  * Added fcitx-frontend-gtk2 to desktop-recommends
  * Added fcitx-frontend-gtk3 to desktop-recommends
  * Added fcitx-frontend-qt4 to desktop-recommends
  * Added fcitx-frontend-qt5 to desktop-recommends
  * Added fcitx-module-cloudpinyin to desktop-recommends
  * Added fcitx-pinyin to desktop-recommends
  * Added fcitx-table to desktop-recommends
  * Added fcitx-ui-classic to desktop-recommends
  * Added init to minimal
  * Added systemd-sysv to standard
  * Added xul-ext-webaccounts to desktop-recommends [powerpc ppc64el]
  * Removed fcitx-frontend-all from desktop
  * Removed upstart from minimal
  * Moved fcitx to desktop-recommends
  * Moved fcitx-googlepinyin to desktop-recommends
  * Moved fcitx-table-wubi to desktop-recommends
  * Moved fcitx-ui-qimpanel to desktop-recommends
  * Update maintainer mailing list address

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 12 Mar 2015 03:30:59 +0800

ubuntukylin-meta (0.5) vivid; urgency=medium

  * update.cfg: switch to vivid.
  * Refreshed dependencies
  * Added ttf-ancient-fonts-symbola to desktop-recommends
  * Removed nautilus-open-terminal from desktop
  * Removed ubuntu-extras-keyring from desktop (LP: #1409555)

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Tue, 13 Jan 2015 00:18:19 +0000

ubuntukylin-meta (0.4) utopic; urgency=medium

  * Refreshed dependencies (LP: #1366388, #1366280)
  * Added activity-log-manager to desktop-recommends
  * Added fcitx-frontend-all to desktop
  * Added gnome-mines to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added libdvdread4 to desktop-recommends
  * Added smplayer-l10n to desktop-recommends
  * Added smplayer-themes to desktop-recommends
  * Added ubuntu-kylin-sso-client to desktop
  * Removed activity-log-manager-control-center from desktop-recommends
  * Removed gnomine from desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Removed ibus from desktop-recommends
  * Removed libreoffice-presentation-minimizer from desktop-recommends
    [amd64 arm64 i386 ppc64el]
  * Moved smplayer to desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 02 Oct 2014 21:40:13 -0600

ubuntukylin-meta (0.3) utopic; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-kylin-sso-client-qt to desktop
  * Added ubuntukylin-default-settings to desktop

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 23 Sep 2014 01:59:48 +0800

ubuntukylin-meta (0.2) utopic; urgency=medium

  * Refreshed dependencies
  * Added printer-driver-brlaser to desktop-recommends
  * Moved libreoffice-l10n-zh-cn to desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Fri, 29 Aug 2014 07:35:15 +0100

ubuntukylin-meta (0.1) utopic; urgency=medium

  * Initial release

 -- Huan Peng <huanpeng@ubuntukylin.com>  Mon, 5 May 2014 09:31:30 +0800

